/* You can add global styles to this file, and also import other style files */
@import url("node_modules/bootstrap/dist/css/bootstrap-grid.min.css");
@import url("node_modules/bootstrap/dist/css/bootstrap.min.css");


@import 'ag-grid-community/styles/ag-grid.css';
@import 'ag-grid-community/styles/ag-theme-alpine.css';
@import "~@angular/material/prebuilt-themes/indigo-pink.css";


html, body,.card {
    height: 100%;
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    -webkit-overflow-scrolling: touch;
    background-color: rgb(215, 227, 239);
 }

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
